Information on source package jboss-xnio

Available versions

ReleaseVersion
buster3.7.0-1
bullseye3.8.4-1
bookworm3.8.7-2
sid3.8.8-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-0084vulnerable (no DSA)vulnerable (no DSA)fixedfixedA flaw was found in XNIO, specifically in the notifyReadClosed method. ...
CVE-2020-14340vulnerable (no DSA)fixedfixedfixedA vulnerability was discovered in XNIO where file descriptor leak caus ...

Search for package or bug name: Reporting problems